import 'package:flutter/material.dart';

class NumUpdateProvider with ChangeNotifier {
  late String num1 = '1';

  void setData(String num) {
    num1 = num;
    notifyListeners(); // 当数据改变时，通知监听者
  }
}
